新安装的系统不能调用输入法,急阿!!!!

为当前最终发行版之前的所有版本提供支持
回复
头像
yinliang108
帖子: 964
注册时间: 2005-10-01 21:38
来自: 湖南邵东流光岭
送出感谢: 0
接收感谢: 0
联系:

新安装的系统不能调用输入法,急阿!!!!

#1

帖子 yinliang108 » 2007-03-31 18:09

我新装了beta的系统,输入法默认安装了scim,但是按住ctrl+空格调用不出来阿,怎么办!!!
小江恩的博客
http://gann.blog.ifeng.com/
头像
yysq009
帖子: 2682
注册时间: 2007-01-28 23:00
来自: @江西|南昌@
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yysq009 » 2007-03-31 18:11

安装语言包.跟6.10下面一样.
PS:我还没做过小白鼠.

Do as you would be done by !
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#3

帖子 dbzhang800 » 2007-03-31 18:14

不知道,偶一直用fcitx
gmlbh
帖子: 406
注册时间: 2006-03-21 10:47
送出感谢: 0
接收感谢: 0

#4

帖子 gmlbh » 2007-03-31 21:28

beta版的系统里面好像默认没有安装scim-pinyin的(我的是这样)。
这时候如果要用中文输入法的话,可以把scim-pinyin,im-switch装上,然后在终端里面输入im-switch -s scim-pinyin,然后重启系统,系统会自动起动scim了的,然后进入scim的属性里面,把不需要的输入法去掉,就可以把pinyin切换出来了。
回复

回到 “老旧版本支持”